Subject: tsv-dir review of draft-ietf-ipsecme-failure-detection-05.txt

From: Mark Allman <[email-masked]>
Date: Wed, 09 Mar 2011 13:23:00 -0500

I've reviewed this document as part of the transport area directorate's
ongoing effort to review key IETF documents. These comments were written
primarily for the transport area directors, but are copied to the
document's authors for their information and to allow them to address
any issues raised. The authors should consider this review together with
any other last-call comments they receive. Please always CC
[email-masked] if you reply to or forward this review. 

This draft is ready for publication as a PS RFC.

I lightly read through this document and did not trip on any transport
issues.  And, while I am not an expert in the topic of the draft,
nothing else jumped out at me in particular.  Ship it.

allman